Skip to main content
GET
List providers

Authorizations

Authorization
string
header
required

Marketplace API key

Headers

X-Organization-Id
string
required

Target clinic organization ID

Query Parameters

Case-insensitive substring match on first, last and display name and username. A term of exactly 10 digits also matches individualNpi exactly.

q
string

Alias of search, same semantics. Sending both with different values is 400 conflicting_query_params.

npi
string

Exact match on individualNpi

Pattern: ^\d{10}$
Example:

"1811605660"

instanceId
string

Only providers on this EHR instance of your organization

roleId
string

Filter by role ID

hidden
boolean

Filter by hidden status

Response

Success

code
string
required

Response code

Example:

"success"

data
object
required